<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="des_lingua_art_gestionali">
  <header>
    <column>
      <name>c_lingua</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_id_interno</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ds_aggiuntiva_lingua</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>fg_des_modificata</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_utente_modifica</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_modifica</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_creazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_creazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>fg_modo_inserimento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_traduzione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_provenienza_traduzione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ds_aggiuntiva_lingua_non_conf</name>
      <typeCode>202</typeCode>
    </column>
  </header>
</update>
